#ifndef _CONFIG_H
#define _CONFIG_H

#cmakedefine XTPCPP_VERSION "@XTPCPP_VERSION@"

#cmakedefine SOFTWARE_NAME "@SOFTWARE_NAME@"

#cmakedefine BUILD_SYSTEM_NAME "@BUILD_SYSTEM_NAME@"

#include <QDebug>


#endif /* _CONFIG_H */
